replace python3 command with python3.2, python3 isnt available on ubuntu.
[blender-staging.git] / build_files / cmake / cmake_consistency_check.py
index 65a9442a90d75943fc8f58530b1de3e64053baa1..072bbb12fb36a49427f3f89e24382befdd3f2b12 100755 (executable)
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3.2
 
 # ***** BEGIN GPL LICENSE BLOCK *****
 #